del chenasa.log 
del chenasa.fwd 
del chenasa.rev 
pkunzip chenasa 
 
del chenasa.?rd 
echo -------------------------- >>chenasa.log 
echo   Stats: chenasa.fwd >>chenasa.log 
g7tdtim -e chenasa.fwd >>chenasa.log 
g7tstat chenasa.fwd >>chenasa.log 
rem g7tedit chenasa.frd chenasa.xrd <chenasa.fed 
echo -------------------------- >>chenasa.log 
echo   Stats: chenasa.rev >>chenasa.log 
g7tdtim -e chenasa.rev >>chenasa.log 
g7tstat chenasa.rev >>chenasa.log 
byterev chenasa.rrd chenasa.trd 
del chenasa.rrd 
 
g7tinfo chenasa.frd >i1 
g7tinfo chenasa.trd >i2 
 
g7tmdat chenasa chenasa.frd chenasa.trd >chenasa.md 
 
g7tinfo chenasa.bin >chenasa.inf 
 
pkzip chenasaf chenasa.log chenasa.md chenasa.inf chenasap.bat chenasa.bin 
